using System;

namespace Junk_XNA
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        static void Main(string[] args)
        {
            using (mapppingSamplerGame game = new mapppingSamplerGame())
            {
                game.Run();
            }
        }
    }
}

